
[Human_Ger_Driver_afrika]
Type        	Human
Name        	Ger_Driver_afrika
HumanName01 	Name.Ger.Male
HumanLastName01	LastName.Ger.Male
RankSet     	Ger
SkelName    	models\human\sk_0\skel.ske

[HumanSkin_Inf_1943_afrika]
Type        	HumanSkin
Name        	Inf_1943_afrika
RankType    	Soldier
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\ger\Driver_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\Ger\Inf_1943_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\Ger\Inf_1943_afrika_small.mat
Camouflage	1
FaceSet01   	FaceSet_Ger_driver

[HumanBody]
Type         HumanBody
Name         Body
HookCenter   spine
Health       120
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHead]
Type         HumanHead
Name         Head
HookCenter   head
Health       30
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHands]
Type         HumanHands
Name         Hands
Health       80
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanLegs]
Type         HumanLegs
Name         Legs
Health       100
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanSkin_Off_1943_afrika]
Type        	HumanSkin
Name        	Off_1943_afrika
RankType    	Officer
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\ger\Driver_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\Ger\Off_1943_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\Ger\Off_1943_afrika_small.mat
Camouflage	1
FaceSet01   	FaceSet_Ger_driver

[GrenadeWeapon]
Name        	TrowAbility
Type        	WeaponThrow
Node        	RightHand
Gun         	Throw

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	True

[BackPackSet__empty_]
Type        	BackPackSet
Name        	_empty_

[BackPackSet_Anti_Tank_Rifle_PzB_39_50xMag]
Type        	BackPackSet
Name        	Anti_Tank_Rifle_PzB_39_50xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_PzB_39 1
Group2_MaxItems	50
Group2_Item01	Magazines\Ger\7_92x117mm_PzB_39 50

[BackPackSet_Grenades_2xM_24]
Type        	BackPackSet
Name        	Grenades_2xM_24
Group1_MaxItems	2
Group1_Item01	Magazines\Ger\M_24 4

[BackPackSet_MachineGun_MG_34_6xMag_Luger_P08_6xMag]
Type        	BackPackSet
Name        	MachineGun_MG_34_6xMag_Luger_P08_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_34 1
Group2_MaxItems	1
Group2_Item01	Weapons\Ger\9mm_Luger_P08 1
Group3_MaxItems	6
Group3_Item01	Magazines\Ger\7_92mm_MG_34_belt 6
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Luger_P08 6

[BackPackSet_MachineGun_MG_42_6xMag_Luger_P08_6xMag]
Type        	BackPackSet
Name        	MachineGun_MG_42_6xMag_Luger_P08_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_42 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\7_92mm_MG_34_belt 6
Group3_MaxItems	6
Group3_Item01	Magazines\Ger\9mm_Luger_P08 6

[BackPackSet_Pistol_Luger_P08_6xMag]
Type        	BackPackSet
Name        	Pistol_Luger_P08_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Luger_P08 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Luger_P08 6

[BackPackSet_Pistol_Walter_P38_6xMag]
Type        	BackPackSet
Name        	Pistol_Walter_P38_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Walter_P38 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Walter_P38 6

[BackPackSet_Rifle_Mauser_K98k_10xMag]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_10xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10

[BackPackSet_Rifle_Mauser_K98k_12xMag]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_12xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	12
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12

[BackPackSet_Rifle_Mauser_K98k_12xMag_100xMagPzB_39]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_12xMag_100xMagPzB_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	12
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12
Group3_MaxItems	100
Group3_Item01	Magazines\Ger\7_92x117mm_PzB_39 100

[BackPackSet_Rifle_Mauser_K98k_12xMag_2xM_24]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_12xMag_2xM_24
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	2
Group2_Item01	Magazines\Ger\M_24 2
Group3_MaxItems	12
Group3_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12

[BackPackSet_Rifle_Mauser_K98k_12xMag_2xM_24_2xM_24_(GeballteLadung)]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_12xMag_2xM_24_2xM_24_(GeballteLadung)
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	2
Group2_Item01	Magazines\Ger\M_24 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24_(GeballteLadung) 2
Group4_MaxItems	12
Group4_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12

[BackPackSet_Rifle_Mauser_K98k_12xMag_2xM_39]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_12xMag_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	2
Group2_Item01	Magazines\Ger\M_39 2
Group3_MaxItems	12
Group3_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12

[BackPackSet_Rifle_Mauser_K98k_12xMag_4xMG_34_belt]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_12xMag_4xMG_34_belt
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	4
Group2_Item01	Magazines\Ger\7_92mm_MG_34_belt 4
Group3_MaxItems	12
Group3_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12


[BackPackSet_Rifle_Mauser_K98k_12xMag_8xMG_34_belt]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_12xMag_8xMG_34_belt
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	8
Group2_Item01	Magazines\Ger\7_92mm_MG_34_belt 8
Group3_MaxItems	12
Group3_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12

[BackPackSet_SniperRifle_Mauser_K98k_Sniper_12xMag_2xM_24]
Type        	BackPackSet
Name        	SniperRifle_Mauser_K98k_Sniper_12xMag_2xM_24
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k_Sniper 1
Group2_MaxItems	2
Group2_Item01	Magazines\Ger\M_24 2
Group3_MaxItems	12
Group3_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12

[BackPackSet_SubMachineGun_MP_40_6xMag]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_MP_40 6

[BackPackSet_SubMachineGun_MP_40_6xMag_2xM_24]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_6xMag_2xM_24
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	2
Group2_Item01	Magazines\Ger\M_24 2
Group3_MaxItems	6
Group3_Item01	Magazines\Ger\9mm_MP_40 6

[BackPackSet_SubMachineGun_MP_40_7xMag]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_7xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7

//New
[BackPackSet_Offensive_Commander1]
Type        	BackPackSet
Name        	_OFF_Commander_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Luger_P08 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Luger_P08 6
Group3_MaxItems	4
Group3_Item01	Magazines\Ger\M_24 1
Group3_Item02	Magazines\Ger\M_39 3

[BackPackSet_Offensive_Commander2]
Type        	BackPackSet
Name        	_OFF_Commander_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\9mm_MP_40 10
Group3_MaxItems	4
Group3_Item01	Magazines\Ger\M_24 1
Group3_Item02	Magazines\Ger\M_39 3

[BackPackSet_Defensive_Commander1]
Type        	BackPackSet
Name        	_DEF_Commander_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Luger_P08 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Luger_P08 6
Group3_MaxItems	4
Group3_Item01	Magazines\Ger\M_24 3
Group3_Item02	Magazines\Ger\M_39 1

[BackPackSet_Defensive_Commander2]
Type        	BackPackSet
Name        	_DEF_Commander_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\9mm_MP_40 10
Group3_MaxItems	4
Group3_Item01	Magazines\Ger\M_24 3
Group3_Item02	Magazines\Ger\M_39 1


[BackPackSet_Offensive_Rifleman1]
Type        	BackPackSet
Name        	_OFF_Rifleman
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	12
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12
Group3_MaxItems	4
Group3_Item01	Magazines\Ger\M_24 1
Group3_Item02	Magazines\Ger\M_39 3

[BackPackSet_Defensive_Rifleman1]
Type        	BackPackSet
Name        	_DEF_Rifleman
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	12
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12
Group3_MaxItems	4
Group3_Item01	Magazines\Ger\M_24 3
Group3_Item02	Magazines\Ger\M_39 1

[BackPackSet_Sniper]
Type        	BackPackSet
Name        	_Sniper
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k_Sniper 1
Group2_MaxItems	12
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24 1
Group3_Item02	Magazines\Ger\M_39 1

[BackPackSet_Offensive_SubMachineGun1]
Type        	BackPackSet
Name        	_OFF_SMGunner_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\9mm_MP_40 10
Group3_MaxItems	4
Group3_Item01	Magazines\Ger\M_24 1
Group3_Item02	Magazines\Ger\M_39 3

[BackPackSet_Defensive_SubMachineGun1]
Type        	BackPackSet
Name        	_DEF_SMGunner_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\9mm_MP_40 10
Group3_MaxItems	4
Group3_Item01	Magazines\Ger\M_24 3
Group3_Item02	Magazines\Ger\M_39 1

[BackPackSet_Machinegunner1]
Type        	BackPackSet
Name        	_MGuner_39_42
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_34 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\7_92mm_MG_34_magazin 6
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6

[BackPackSet_Machinegunner1_1]
Type        	BackPackSet
Name        	_Rifleman_for_MG34
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	12
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24 2
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\7_92mm_MG_34_magazin 6

[BackPackSet_Machinegunner2]
Type        	BackPackSet
Name        	_MGuner_42
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_42 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\7_92mm_MG_34_belt 6
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6

[BackPackSet_Machinegunner2_1]
Type        	BackPackSet
Name        	_Rifleman_for_MG42
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	12
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24 2
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\7_92mm_MG_34_belt 6

[BackPackSet_ATRifle_39]
Type        	BackPackSet
Name        	_ATRifle_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_PzB_39 1
Group2_MaxItems	50
Group2_Item01	Magazines\Ger\7_92x117mm_PzB_39 50

[BackPackSet_ATRifle_39_1]
Type        	BackPackSet
Name        	_Rifleman_for_ATRifle
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	12
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24 2
Group4_MaxItems	50
Group4_Item01	Magazines\Ger\7_92x117mm_PzB_39 50

[BackPackSet_M24nb]
Type        	BackPackSet
Name        	M24nb
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	12
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12
Group3_MaxItems	4
Group3_Item01	Magazines\Ger\M_24_Nb 4
//////////////////////////////////////////бекпексеты по штатам

/// Отделение управления.
// Командир роты.
[BackPackSet_SubMachineGun_MP_40_Walter_P38]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_Walter_P38
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6

// Командир пулеметного взвода.
[BackPackSet_SubMachineGun_MP_40]
Type        	BackPackSet
Name        	SubMachineGun_MP_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7

// Наблюдатель .
[BackPackSet_Walter_P38]
Type        	BackPackSet
Name        	Walter_P38
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Walter_P38 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Walter_P38 6

// Стрелок тыловых частей и частей обеспечения.
[BackPackSet_Rifle_Mauser_K98k_9xMag]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10


// Расчеты тяжелого вооружения , помошники водителей, командиры отделений. 

[BackPackSet_Rifle_Mauser_K98k_9xMag_2xM_39]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2

// Помощники пулеметчиков, водителей и т.п.

[BackPackSet_Walter_P38_2xM_39]
Type        	BackPackSet
Name        	Walter_P38_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Walter_P38 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Walter_P38 6
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2

// Командир минометного отделения, помошник минометчика и др.
[BackPackSet_SubMachineGun_MP_40_Walter_P38_2xM_39]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_Walter_P38_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_39 2

// Командир отделения пулеметной секции, командир отделения истребителей танков и т.п.
[BackPackSet_SubMachineGun_MP_40_2xM_39]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2

// Стрелок пехотного отделения, номер расчета станкового пулемета.

[BackPackSet_Rifle_Mauser_K98k_9xMag_2xM_39_2xM_24]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_2xM_39_2xM_24
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24 2

// Командир пехотного отделения, саперного отделения, развед отделения

[BackPackSet_SubMachineGun_MP_40_7xMag_2xM_39_2xM_24]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_7xMag_2xM_39_2xM_24
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24 2
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_24_Nb 2

// Пулеметчик,первый номер.
[BackPackSet_MachineGun_MG_42_Walter_P38_6xMag_2xM_39]
Type        	BackPackSet
Name        	MachineGun_MG_42_Walter_P38_6xMag_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_42 1
Group2_MaxItems	1
Group2_Item01	Magazines\Ger\7_92mm_MG_34_belt 1
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_39 2

// Второй номер 

[BackPackSet_2numMachineGun_MG_42]
Type        	BackPackSet
Name        	2numMachineGun_MG_42
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Walter_P38 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Walter_P38 6
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2
Group4_MaxItems	4
Group4_Item01	Magazines\Ger\7_92mm_MG_34_belt 4

// Сапер.

[BackPackSet_Rifle_Mauser_K98k_9xMag_1xM_24_GeballteLadung_2xM_24]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_1xM_24_GeballteLadung_2xM_24
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24 2
Group4_MaxItems	1
Group4_Item01	Magazines\Ger\M_24_(GeballteLadung) 1
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_24_Nb 2

// Заместитель командира пехотного отделения.

[BackPackSet_Rifle_Mauser_K98k_5xMag_2xM_24_2xM_39_1xPWM]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_5xMag_2xM_24_2xM_39_1xPWM
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 5
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24 2
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_39 2


// Первый номер ПТР

[BackPackSet_ATR_Rifle_1num]
Type        	BackPackSet
Name        	ATR_Rifle_1num
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_PzB_39 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\7_92x117mm_PzB_39 10
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_39 2

// Второй номер ПТР

[BackPackSet_ATR_Rifle_2num]
Type        	BackPackSet
Name        	ATR_Rifle_2num
Group1_MaxItems	10
Group1_Item01	Magazines\Ger\7_92x117mm_PzB_39 10
Group2_MaxItems	1
Group2_Item01	Weapons\Ger\9mm_Walter_P38 1
Group3_MaxItems	6
Group3_Item01	Magazines\Ger\9mm_Walter_P38 6
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_39 2


// Снайпер

[BackPackSet_Rifle_Mauser_K98k_Sniper]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_Sniper
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k_Sniper 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10

// Командир взвода.
[BackPackSet_SubMachineGun_MP_40]
Type        	BackPackSet
Name        	SubMachineGun_MP_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7


// Посыльный , с пулеметов во взводе управления
[BackPackSet_MachineGun_MG_42_4xMag_Walter_P38_6xMag_2xM_39]
Type        	BackPackSet
Name        	MachineGun_MG_42_4xMag_Walter_P38_6xMag_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_42 1
Group2_MaxItems	4
Group2_Item01	Magazines\Ger\7_92mm_MG_34_belt 4
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_39 2

// Расчет тяжелого ПТР Солотурн
///ПТР первый номер
[BackPackSet_ATRifle_heavy_1]
Type        	BackPackSet
Name        	ATRifle_heavy_1
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\20mm_PzB_41s 1
Group2_MaxItems	1
Group2_Item01	Magazines\Ger\20mm_pzgr_40_l_spur_apcr 1
Group2_MaxItems	1
Group2_Item02	Magazines\ger\20mm_Sprgr_L_spur_HE 1
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6

///ПТР второй номер
[BackPackSet_ATRifle_heavy_2]
Type        	BackPackSet
Name        	ATRifle_heavy_2
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Walter_P38 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Walter_P38 6
Group3_MaxItems	2
Group3_Item01	Magazines\ger\20mm_Pzgr_L_spur_AP 2
Group3_MaxItems	2
Group3_Item02	Magazines\ger\20mm_Sprgr_L_spur_HE 2
Group3_MaxItems	2
Group3_Item03	Magazines\ger\20mm_pzgr_40_l_spur_apcr 1

// Разведчик c FG42

[BackPackSet_RifleFG42_9xMag_6xgren]
Type        	BackPackSet
Name        	RifleFG42_9xMag_6xgren
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_FG_42 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\7_92mm_FG_42 6
Group2_Item02	Magazines\Ger\7_92mm_FG_42_AP 4
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24 2
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_39 2
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_24_nb 2